// creator  : weidu.exe (version 23600)
// argument : WEREFE.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~WEREFE~

IF ~  False()
~ THEN BEGIN 0 // from:
  SAY #21234 /* ~Please, I may not speak with you. You must speak with the headwoman.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 1 // from:
  SAY #21235 /* ~You are from the land of our grandmothers' ancestors. I am honored that you will fight for my clan.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 2 // from:
  SAY #21236 /* ~Good stranger, I must work now.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 3 // from:
  SAY #21237 /* ~Will you save us from the beast ones?~ */
  IF ~~ THEN REPLY #21256 /* ~I will destroy the foul creatures.~ */ GOTO 4
  IF ~~ THEN REPLY #21257 /* ~I'm afraid that I don't wish to exert myself while on vacation. Perhaps you should destroy the wolf monsters instead.~ */ GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #21238 /* ~You are brave and noble.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 3.1
  SAY #21239 /* ~Your jests are confusing.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 6 // from:
  SAY #21240 /* ~Perhaps we will have some freedom now. Thank you, strangers.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 7 // from:
  SAY #21241 /* ~The party of <CHARNAME> will always be revered in this clan.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 8 // from:
  SAY #21242 /* ~There will be a grand feast tonight. I must prepare some food.~ */
  IF ~~ THEN EXIT
END
